QuickLink
Select quick link connection
POST
/
quicklink
/
{token}
/
connection
Select quick link connection
curl --request POST \
--url https://api.polymorfa.com/quicklink/{token}/connection \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.polymorfa.com/quicklink/{token}/connection', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.polymorfa.com/quicklink/{token}/connection"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.polymorfa.com/quicklink/{token}/connection"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}false{
"data": {
"connection": "cloud"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}Path Parameters
Opaque token required by the target operation. Opaque QuickLink token from the hosted URL.
Body
application/json
Specifies connection for this schema.
Allowed values
| Value | Meaning |
|---|---|
cloud | Cloud. |
linked | Linked. |
Available options:
cloud, linked Response
Selected
Structured data carried by this object.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
Select quick link connection
curl --request POST \
--url https://api.polymorfa.com/quicklink/{token}/connection \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.polymorfa.com/quicklink/{token}/connection', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.polymorfa.com/quicklink/{token}/connection"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.polymorfa.com/quicklink/{token}/connection"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}false{
"data": {
"connection": "cloud"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"data": {
"candidates": [
{
"phone": "<string>",
"registered": true,
"pushName": "<string>",
"pictureUrl": "<string>",
"whatsappPhone": "<string>",
"accountType": "whatsapp"
}
]
}
}